POST
/api/v2/crypto-virtual-accounts/equals-to-interlace/fundPOST /api/v2/crypto-virtual-accounts/equals-to-interlace/fund
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| IdempotencyKey | string | Yes | |
| SourceBudgetId | string | Yes | |
| FiatCurrency | string | Yes | |
| FiatAmount | unknown | No | |
| CryptoCurrency | string | Yes | |
| ChainId | unknown | No | |
| DestinationAddress | string | Yes |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/equals-to-interlace/fund" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"IdempotencyKey":"…","SourceBudgetId":"…","FiatCurrency":"…","CryptoCurrency":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.